blob: 0e3aee12a065d4aecb20e711f0567977d6f9ebb7 [file] [log] [blame]
/*
* Copyright 2025 The Chromium Authors
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/
:host {
display: inline;
cursor: pointer;
text-decoration: underline;
color: var(--text-link);
}
@media (forced-colors: active) {
:host {
forced-color-adjust: none;
color: linktext;
}
}
:host(:focus-visible) {
outline: var(--sys-size-2) solid var(--sys-color-state-focus-ring);
outline-offset: 2px;
/* stylelint-disable-next-line declaration-no-important */
outline-style: solid !important;
border-radius: var(--sys-shape-corner-extra-small);
}